Home Forums Archive VaporSec Applescript Error

This topic contains 3 replies, has 2 voices, and was last updated by  Anonymous 12 years, 10 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #359544

    Dave_Watkin
    Participant

    Hi again – I put this in the VAPOR section by mistake – but I’d still appreciate comments!

    Hello all, just got my first copy of VaporSec and am going to be using it to connect to my work network through a Nescreen 5g.

    I’m having connection difficulties which are probably just bad configs, but from the first time I have launched the app I have had a waring on startup “AppleScript Error -2706”

    I though it best to clear up this first, as I may have a startup problem and no config changes are ever going to help!

    The app is running on a powerbook G4 with 10.3.5 installed.

    Any response would be appreciated!

    Dave

    #359545

    Anonymous

    The applescript error is usual and should be ignored. If you have any other problems then try a company called NCS for advice, their vpn guy is absolutely superb, extremely clever and very helpful

    #359620

    Anonymous

    I still get the error with the version that is on the page you referenced.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

Comments are closed